<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('input_field_place_holders', function (Blueprint $table) {
            $table->id();
            $table->string('input_field_1')->nullable();
            $table->string('input_field_2')->nullable();
            $table->string('input_field_3')->nullable();
            $table->string('input_field_4')->nullable();
            $table->string('input_field_5')->nullable();
            $table->string('input_field_6')->nullable();
            $table->string('input_field_7')->nullable();
            $table->string('input_field_8')->nullable();
            $table->string('input_field_9')->nullable();
            $table->string('input_field_10')->nullable();
            $table->string('input_field_11')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('input_field_place_holders');
    }
};
